Bug 459802 - selinux forbids to execute ifup wlan0
selinux forbids to execute ifup wlan0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-08-22 09:59 EDT by maurenzig
Modified: 2013-01-09 23:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-03 19:55:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of sealert -l 9b8298f9-2630-4e47-b987-a1d212ecbbe6 (2.95 KB, text/octet-stream)
2008-08-22 09:59 EDT, maurenzig
no flags Details

  None (edit)
Description maurenzig 2008-08-22 09:59:45 EDT
Created attachment 314806 [details]
output of sealert -l 9b8298f9-2630-4e47-b987-a1d212ecbbe6

Description of problem:
selinux forbids to execute ifup wlan0

Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.ifup wlan0
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2008-08-29 13:24:28 EDT
Fixed in selinux-policy-3.3.1-87.fc9

Note You need to log in before you can comment on or make changes to this bug.